<template>
  <div id="app" class="display">
    <Scene />
    <Sacha />
  </div>
</template>

<script>
import Scene from './components/Scene.vue'
import Sacha from './components/Sacha.vue'

export default {
  name: 'app',
  components: {
    Scene,
    Sacha
  }
}
</script>

<style>
#app {
  font-family: 'Avenir', Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
  margin: 60px;
}
.display {
  position: relative;
  display: inline-block;
}
</style>
